ul {
    list-style-type: none;
    margin: 2px;
    padding: 2px;
    
    background-color:red;
    border-color: blue;
    height: 120px;
    width: 100%;
    margin: 0;
} 
s{
    height: 120;
    width: 100px;
}


li {
    float: left;
    align-content: center;
    max-height: 120px;
}

h1 {
    margin-left: 60px;
    font-style: italic;
    font-size: 50px;
}

li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    margin-top: 40px;
    font-style: italic;
    margin-left: 125px;
    font-size: 20px;
}

.ul_class { 
    height: 500px;
    
}

li h1 {
    color: white;
    list-style-image:left;
}

li a:hover {
    background-color: #111;
}
.block {
    height: 278px;
    width: 500px;
    margin-left: 20px;
    background-color: white;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    display: inline-block;


}

.a {
    height: 278px;
    width: 185px;
    float: left;
}

.d {
    border-top: 1px solid rgb(155, 149, 149);
}



/* input {
    margin-top: 55px;
    margin-left: 30px;
    width: 100%;
    height: 60%;
}

/* .divclass {
    display: inline-block;
} */

 /* .imgClass {
    height: 300px;
    width: 300px;
    margin-right: 50px;
    display: inline-block;


} 

.polaroid {
    background-color: white;
    width: 30%;
    display: inline-block;

} */ 